Subject: Re: Cygnus Cygwin32 Press Release 1/21/97
From: [email-masked] (Win)

14 Feb 1997 23:48:01 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.01Gold (WinNT; I)
Original-To: [email-masked]
Original-Sender: [email-masked]

I presume, though perhaps wrongly, that a devoloper could distribute
binaries and source free and still charge for support, even under the
GPL version?

Win

Stan Shebs wrote:
> 

> Please keep in mind that the dual licensing plan only changes things
> for one class of developers; those who want the Unix-like API *and*
> who intend to distribute binaries only.  It does not affect pure Win32
> developers using GCC to compile, it does not affect people doing cross
> compilation, and it does not affect free software developers.
> 
> It actually seems a little hypocritical for a proprietary software
> developer to complain that Cygnus is not handing them a bunch of code
> that they can just incorporate and make a big profit with the result,
> with no sort of contribution back to the free software community.
> We're giving proprietary developers a simple choice; use the GPLed
> library and be willing to make your software free, or buy out of the
> GPL using the same sort of license that you have with your other
> library vendors.
> 
>                                                         Stan
> -
> For help on using this list, send a message to
> "[email-masked]" with one line of text: "help".
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".